.spoilaw {display:none; padding:5px 15px;  border:2px solid #098042;}
.section {
	position: relative;
	height: 100vh;
}

option {
  text-align: center;
}
select {
  text-align-last: center;
  text-align: center;
}

.section .section-center {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
[type="date"] {
  background:#fff url(../images/calendar.png)  97% 50% no-repeat ;
}

input[type=date]::-webkit-inner-spin-button,
input[type=date]::-webkit-calendar-picker-indicator,
input[type=date]::-webkit-outer-spin-button {
  -webkit-appearance: none;
   opacity: 0;
}
.booking-form {
	background: #fff;
	-webkit-box-shadow: 0px 2px 5px -2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 5px -2px rgba(0, 0, 0, 0.3);
	border: 2px solid #098042;
}

.booking-form>form .row.no-margin {
	margin-right: 0px;
	margin-left: 0px;
}

.booking-form>form .row.no-margin>[class*="col-"] {
	padding-right: 0px;
	padding-left: 0px;
}

.booking-form .form-header {
	height: 50px;
	line-height: 50px;
	text-align: center;
}

.booking-form .form-header h6 {
	font-family: 'Alegreya', serif;
	font-size: 24px;
	color: #098042;
}
.booking-form .form-header h5 {
	font-family: 'Alegreya', serif;
	font-size: 14px;
	color: #098042;
}

.booking-form .form-group {
	position: relative;
	height: 50px;
	padding: 5px 10px;
	margin-bottom: 0px;
}

.booking-form .form-control {
	font-family: 'Times New Roman', serif;
	background-color: transparent;
	border-radius: 0px;
	border: 1px solid #098042;
	height: 27px;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 0;
	font-size: 14px;
	color: #3c404a;
	font-weight: 700;
}


.booking-form select.form-control {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.booking-form select.form-control+.select-arrow {
	position: absolute;
	right: 0px;
	bottom: 20px;
	width: 32px;
	line-height: 32px;
	height: 32px;
	text-align: center;
	pointer-events: none;
	color: #818390;
	font-size: 12px;
}

.booking-form select.form-control+.select-arrow:after {
	display: block;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.booking-form .form-label {
	color: #818390;
	display: block;
	font-weight: 400;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
}

.booking-form .form-btn {
	padding: 15px 10px;
	height: 50px;
}

.booking-form .submit-btn {
	background: #098042;
	color: #fff;
	border: none;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
	display: block;
	height: 45px;
	width: 100%;
}

.booking-form .submit-btn:hover {
	background: #DC143C;
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
.input-icons i { 
            position: absolute; 
        } 
.input-icons { 
            width: 100%; 
            margin-bottom: 10px; 
        } 
.icon { 
			padding: 5px;
            min-width: 40px; 
        } 
.input-field { 
            width: 100%; 
            text-align: center; 
        } 
		
.linear-wipe {
	text-align: center;
	letter-spacing: 2px;
	color: #f35626;
	background-image: -webkit-linear-gradient(92deg, #f35626, #feab3a);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-animation: hue 10s infinite linear;
}

@-webkit-keyframes hue {
  from {
    -webkit-filter: hue-rotate(0deg);
  }
  to {
    -webkit-filter: hue-rotate(-360deg);
  }
}